<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LoginViewController" customModule="Alodokter" customModuleProvider="target">
            <connections>
                <outlet property="buttonMasuk" destination="9QH-Zf-gBN" id="LmZ-Wx-kvU"/>
                <outlet property="emailTextfield" destination="9co-Nb-6hh" id="lzO-JK-22e"/>
                <outlet property="passwordTextfield" destination="Gsa-o9-khY" id="K9v-x7-RvC"/>
                <outlet property="view" destination="Vqo-e5-XE4" id="Kcc-aw-UC1"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="Vqo-e5-XE4">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4uu-DP-hnl">
                    <rect key="frame" x="67" y="243.5" width="240" height="200"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Email" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="9co-Nb-6hh">
                            <rect key="frame" x="10" y="10" width="220" height="30"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Gsa-o9-khY">
                            <rect key="frame" x="10" y="70" width="220" height="30"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9QH-Zf-gBN">
                            <rect key="frame" x="80" y="130" width="80" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="80" id="4qT-8w-qCZ"/>
                            </constraints>
                            <state key="normal" title="Masuk">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="9QH-Zf-gBN" firstAttribute="centerX" secondItem="4uu-DP-hnl" secondAttribute="centerX" id="Bgx-uK-9rS"/>
                        <constraint firstAttribute="height" constant="200" id="DOd-2k-bhS"/>
                        <constraint firstAttribute="width" constant="240" id="Epo-p1-GqX"/>
                        <constraint firstItem="9co-Nb-6hh" firstAttribute="leading" secondItem="4uu-DP-hnl" secondAttribute="leading" constant="10" id="IeP-V0-qjF"/>
                        <constraint firstAttribute="trailing" secondItem="9co-Nb-6hh" secondAttribute="trailing" constant="10" id="KrA-gw-ywd"/>
                        <constraint firstItem="Gsa-o9-khY" firstAttribute="top" secondItem="9co-Nb-6hh" secondAttribute="bottom" constant="30" id="LG4-Dr-30F"/>
                        <constraint firstItem="Gsa-o9-khY" firstAttribute="leading" secondItem="4uu-DP-hnl" secondAttribute="leading" constant="10" id="Rkw-fr-g3E"/>
                        <constraint firstItem="9QH-Zf-gBN" firstAttribute="top" secondItem="Gsa-o9-khY" secondAttribute="bottom" constant="30" id="feB-l8-y6r"/>
                        <constraint firstItem="9co-Nb-6hh" firstAttribute="top" secondItem="4uu-DP-hnl" secondAttribute="top" constant="10" id="svI-ux-eEr"/>
                        <constraint firstAttribute="trailing" secondItem="Gsa-o9-khY" secondAttribute="trailing" constant="10" id="yz5-yT-Lnj"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="4uu-DP-hnl" firstAttribute="centerX" secondItem="qMd-E4-4lV" secondAttribute="centerX" id="BCV-TI-sh1"/>
                <constraint firstItem="4uu-DP-hnl" firstAttribute="centerY" secondItem="qMd-E4-4lV" secondAttribute="centerY" id="bdO-CC-InA"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="qMd-E4-4lV"/>
        </view>
    </objects>
</document>
